[Message]
NotAdmin=Det er ikke muligt at installere og afinstallere, fordi brugeren er ikke blevet autentificeret som administrator eller har ikke lignende privilegier.
RunTWAIN=Nogle filer, som skal opdateres, er i brug. Afslut programmet før kørsel af denne installation.
DelOld=Fjerner ældre versioner af programmet...
UninstErr=Den gamle version er ikke identificeret. Afinstallér softwaren og installér den igen.